Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v1
Class ExclusionType

    java.lang.Object
      be.fgov.ehealth.dics.core.v1.BaseType
          be.fgov.ehealth.dics.core.v1.ExclusionType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2016-07-06T09:32:57+02:00",
               comments="JAXB RI v2.2.6")
    public class ExclusionType

extends BaseType
implements Serializable

Java class for ExclusionType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ExclusionType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:dics:core:v1}BaseType">
           <sequence>
             <element name="IdentifierNum" type="{urn:be:fgov:ehealth:dics:core:v1}IdentifierNumType"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ExclusionType()`

Method Summary
`IdentifierNumType` | `getIdentifierNum()` Gets the value of the identifierNum property.
`void` | `setIdentifierNum(IdentifierNumType value)` Sets the value of the identifierNum property.

Methods inherited from class be.fgov.ehealth.dics.core.v1.BaseType
`getEndDate, getStartDate, setEndDate, setStartDate`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExclusionType

    public ExclusionType()

Method Detail

### getIdentifierNum

    public IdentifierNumType getIdentifierNum()

  Gets the value of the identifierNum property.

  Returns:
    possible object is `IdentifierNumType`

### setIdentifierNum

    public void setIdentifierNum(IdentifierNumType value)

  Sets the value of the identifierNum property.

  Parameters:
    `value` - allowed object is `IdentifierNumType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.10.2 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.